@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	background:url(img/bg_top.jpg) no-repeat top center;
	font-family: 'Comfortaa', cursive;
	background-size: contain;
}

a {
	color:#000000;
	text-decoration:none;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

#logo {
	margin-top:50px;
}

.uppercase {
	font-size:17px;
	text-transform:uppercase;
	font-family: 'Holtwood One SC', serif;
}

.pink {
	color:#e4265b;
}
@media all and (max-width:480px){
	body {
		margin:0 auto;
		background:none;
		font-family: 'Comfortaa', cursive;
		background-size: cover;
		font-size:14px;
	}	
	img {
		max-width:90%;
	}
	#logo {
		margin-top:30px;
	}
}
.slick-prev:before, .slick-next:before {
    color: #000 !important;
}
.slick-prev {
    left: 25px !important;
}
.slick-next {
    right: 25px !important;
}